# CyberSource.Ptsv2paymentreferencesPaymentInformationBank

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**swiftCode** | **String** | Bank's SWIFT code. You can use this field only when scoring a direct debit transaction. Required only for crossborder transactions.  | [optional] 
**account** | [**Ptsv2paymentreferencesPaymentInformationBankAccount**](Ptsv2paymentreferencesPaymentInformationBankAccount.md) |  | [optional] 


